function [err, F, G, Ga, Fp, Gp, Gap] = comp_ss_omegabar(x, param)
omegabarss = x;
sig = param(1);
mu = param(2);
Jss = param(3);
F = normcdf((log(omegabarss))/sig + sig/2);
G = normcdf((log(omegabarss))/sig - sig/2);
Ga = G + omegabarss*(1-F);
Fp = 1/(sig*omegabarss)*normpdf((log(omegabarss))/sig + sig/2);
Gp = 1/(sig*omegabarss)*normpdf((log(omegabarss))/sig - sig/2);
Gap = 1 - F;
err = Gap*(Ga - mu*G)/((1 - Ga) * (Gap - mu*Gp)) - Jss + 1;